Subject: Job | Tech Support Remote Screening
From: Rohit Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 21:35:24 +0530

Dear Sir,

"Greetings"

I just got your mail and I have gone through the test which was really good and I have tried my best even after being out of practice as I only have the theoretical and lab experience. I have done the certification course from the Oxford Software Institute Pitam Pura Center, and I am in seek of an opportunity to make my skill sharper.

Thanks & Regards
Rohit Kumar
M: 9599445665
E-mail: [email-masked]

Reply by :
Rohit Kumar
Back Office Executive at General Insurance
CTC : Rs. 2.20 | Location : Delhi
Keyskills : ba,CCNA,MCITP,Computer Hardware,Software Installation,Windows System Administration,Computer Operating,Office Assistance,Data Entry Operation,Typing

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.